Versions irrtum - bitte um behebung / Versions mistake - please to remedy

Dear forum members,
for some time now we have been creating and maintaining new ways to help game server admins with questions and problems as quickly as possible, e.g. our Guides section and the Nitrado Community Discord.

Therefore, we inform you that the Nitrado Forum will be closed on March 31, 2023. We are consolidating our community support to our Discord channel, which is faster and more efficient. We have also seen incredible growth in our community due to the hard work of our moderators and our bots. We are confident that this move will ensure that we provide the best support possible for our users.

Thank you to all members for your continued use of the forum!

Assistance with all questions concerning your Nitrado service can now be found in these spots:
Community Discord: https://discord.gg/nitrado
Guides section: https://server.nitrado.net/guides
Support Wizard: https://support.nitrado.net
  • Guten Tag :S


    Es taucht immer wieder auf....

    Die User haben Probleme sich mit ihren Server zu verbinden!

    Dabei handelt es sich um das Minecraft Modpack "the 1.7.10 pack"

    Bei Nitrado wird Version 0.9.8b zur Installation angeboten.

    Aber was installiert wird entspricht ehr der Version 0.9.8 !

    In der Serverliste zeigt es dann an: incompatible FML Server.

    Drück man dennoch auf verbinden wird eine Liste der inkompatiblen Mods angezeigt.

    Daher bitte ich darum das Pack auf den neusten Stand zu bringen,

    damit die User ohne Probleme auf ihre Server kommen 8)


    ___________________________________________________


    ___________________________________________________


    Good day :S


    It keeps coming up ....

    The users have problems connecting to their servers!

    This is the Minecraft modpack "the 1.7.10 pack"

    Nitrado offers version 0.9.8b for installation.

    But what is installed corresponds to the version 0.9.8!

    In the server list it then displays: incompatible FML server.

    If you still press connect a list of incompatible mods will be displayed.

    So I ask you to bring the pack up to date

    So that the users come without problems on their servers 8)

    This is a computer translated message!

    MfG Conan ;)


    Nitrado: Conan

    Minecraft: Conan

    Discord: Conan#3864


    Fragen u. Antworten rund um Minecraftserver (Vanilla/Forge-Modpack/Bukkit-Spigot-Paper)

    Nicht alles aber vieles! Bisher wurde noch sogut wie jeder Server zum starten gebracht!

    Wollte nur mal sagen:

    "Ihr könnt mich gern in Discord hinzufügen, aber Antworten gibts erst abends (am WE auch mal ehr ^^) weil ich auch Arbeiten muss!"

    Daher bleibt mir für`s Forum nur noch wenig Zeit!


    -- Minecraft only --